/* WIUX
 * searchform.css - Search form
 */

.search-input
{
	-webkit-appearance: none !important; /* Remove border radius on iOS Safari */
	border-radius: 0;
	border-right: none;
	max-width: 70%;
}

.search-input,
.search-submit
{
	border-style: solid;
	border-width: 1px;
	display: inline-block;
	font-size: 0.8rem;
	line-height: 1rem; /* This fixes an issue with the submit button having a smaller-looking height in iOS Safari */
	padding: 10px;
	transition: opacity 0.2s;
}

.search-input:hover,
.search-submit:hover
{
	opacity: 0.7;
}

.search-submit
{
	color: #FFFFFF;
	cursor: pointer;
	max-width: 30%;
	text-transform: uppercase;
}